.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    
    padding-right: 5px;
    padding-left: 5px;
}

.p-all-15 {
    padding-right: 25px;
    padding-left: 30px;
   
}

.p-all-8 {
    padding-right: 8px;
    padding-left: 8px;
   
}


.action-style-box {
	    background: rgba(19,95,125,0.9);
    padding: 22px 46px 5px 46px;
}

.action-style {
      background: rgba(19,95,125,0.9);
    padding: 17px 43px 0px 43px;
}


.top-bg {
	background-color: rgb(42 46 68 / 64%);
  border-top:1px solid rgb(58 61 82 / 38%);
  text-align: center;
     padding: 3px 20px 7px 20px;
}

.top-bg ul {
      display: inline-block;
    list-style: none;
    padding: 0;
    margin-bottom: 0
}

.top-bg ul li{
      display: inline-block;
          margin: 0 40px;
          color: #fff;
          font-size: 16px
}

.top-bg ul li a{
        color: #FCFEFF;
    font-size: 16px;
    line-height: 16px;
    font-family: 'HelveticaNeue-th', sans-serif;
    letter-spacing: 1px !important;
}

.hide-nav-bar {
   transition: all 300ms cubic-bezier(0.335, 0.01, 0.03, 1.36);
  -webkit-backface-visibility: hidden;
  display: none
}

.tooltip-arrow,
.red-tooltip + .tooltip > .tooltip-inner {background-color: #fff;}

/* Input */

.has-search .form-control {
   padding-left: 40px;
    border-radius: 2px;
    background-color: #FAFAFB;
    height: auto;
    width: 100%;
    margin: 10px 0;
    margin-bottom: 0;
    margin-right: 10px;
    color: #172B4D;

}

.has-search .form-control.question {
   padding-left: 34px !important;
}

.search-activity .form-control {
  background-color: #fff;
  margin: 0;
  width: 100%
}

.search-activity span {
  color: #383B41 !important
}


.has-search .form-control-feedback {
   position: absolute;
    z-index: 2;
    display: block;
    /* width: 42px; */
    /* height: 2.375rem; */
    line-height: 35px;
    text-align: center;
    pointer-events: none;
    color: #aaa;
    font-size: 18px;
    padding: 0px 9px;
}

.has-search .form-control::placeholder{
	color:#151D31;
}

.form-control:focus {
	border: none;
}

.width-input {
	width: 20%;
	-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

/* Bouton */

.btn-none, .btn-none:hover, .btn-none:focus, .btn-none:active {
	background: none !important;
	/*margin-top: 6px*/
}

/* Header */

.hover-line .nav-link {
	transition-property: transform;
  transition: 0.25s ease;
}

.hover-line .nav-link.active {
  border-bottom: 2px solid #fff;
    padding-bottom: 0 !important;
    font-family: 'HelveticaNeue-Light', sans-serif;
}



.dropdown-langue {
   min-width: 55px;
    border-top: none !important;
    padding: 0 !important;
    width: 38px;
    left: 0;
        margin-top: 3px;
}

.dropdown-langue .dropdown-item {
          padding: 6px 8px;
    text-align: center;
    font-size: 15px;
}

.dropdown-langue .dropdown-item:hover,  .dropdown-langue .dropdown-item:focus{
    color: #fff;
    text-decoration: none;
    background-color: #e40134;
}

.divider {
     background: #ececec;
    width: 52px;
    margin: 0 auto;
    height: 1px;
}

.hover-line .nav-link::after {
        content: '';
    border-top: 2px solid #fff;
    width: 100%;
    position: relative;
    display: block;
    transform: rotateY(90deg);
    transition: transform 0.25s linear;
    margin: 0 auto;
    top: 2px;
}
.hover-line .nav-link:hover {
  transform: scale(1);
}
.hover-line .nav-link:hover::after {
  transform: rotate(0deg);
}

.p-t-10 {
	padding-top: 10px;
}

.p-t-20 {
  padding-top: 20px;
}

.p-t-15 {
  padding-top: 15px;
}

.p-b-0 {
  padding-bottom:  0;
}

.p-b-30 {
  padding-bottom:  30px;
}

.p-t-25 {
  padding-top: 10px;
}

.p-20 {
  padding: 20px
}

.p-40 {
  padding: 40px
}

.m-t-0 {
  margin-top: 0 !important
}

.m-t-12 {
  margin-top: 12px
}

.m-t-25 {
  margin-top: 25px;
}

.m-t-20 {
  margin-top: 20px;
}

.m-t-25 {
  margin-top: 25px;
}

.m-t-30 {
  margin-top: 30px;
}

.m-t-35 {
  margin-top: 35px;
}

.m-t-40 {
  margin-top: 40px;
}

.m-t-45 {
  margin-top: 45px;
}

.m-t-50 {
  margin-top: 50px;
}

.nav-regular a {
  color: #FCFEFF;
  /*font-family: "Helvetica Neue";*/
  font-size: 14px;
      letter-spacing: 1px !important;
  line-height: 0;
}

/* Barre de recherche */
.title-search-bar {
	color: #fff;
	text-transform: inherit;
	font-weight: inherit;
      letter-spacing: 1px !important;
          padding-left: 15px;
}

.p-l-15 {
	    padding-left: 15px;
}

 .form-control.p-l-15 {
      padding-left: 8px !important
    }

/* Section one */
.section-one {
	margin-top: 95px;
}

.section-offre {
	margin-top: -74px;
}

.section-offre .post-body, .station-directe .post-body,  .blog-activite .post-body {
  padding: 8px 0 5px 0;
}

.section-offre .latest-post .img-wrapper, .section-offre .blog-voir{
  margin-top: 20px;
}



/* Offre du moment */
.latest-post .offre_speciale, .latest-post .prix_speciale, .latest-post .hebergement_speciale {
  text-align: right
}

.latest-post .offre_speciale h6{
        text-transform: uppercase;
    color: #d69b4d;
    font-size: 10px;
    line-height: 7px;
    margin-bottom: 9px;
    font-weight: bold;
}
.latest-post .offre_speciale h5{
      text-transform: uppercase;
    color: #d69b4d;
    font-size: 10.7px;
   line-height: 5px;
    margin-bottom: 9px;
    font-weight: bold;
}
.latest-post .offre_speciale h3{
  text-transform: uppercase;
    color: #d69b4d;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 0;
    line-height: 26px;
}

.latest-post .offre_speciale span{
  text-transform: uppercase;
  color: #d69b4d;
         font-weight: bold;
    font-size: 15px;
}

.latest-post .prix_speciale h3{
    text-transform: uppercase;
    font-weight: bold;
    color: #7dc1cc;
    margin-bottom: 0px;
    font-size: 55px;
    line-height: 40px;
}

.latest-post .prix_speciale h5{
    /*text-transform: uppercase; */
    font-weight: bold;
    color: #7dc1cc;
    margin-bottom: 0;
    font-size: 27px;
    line-height: 30px;
}

.latest-post .prix_speciale span{
    text-transform: uppercase; 
    font-weight: bold;
    color: #7dc1cc;
    margin-bottom: 0;
    font-size: 21px;
    line-height: 25px;
}

.latest-post .line-separator {
  margin:0;
  color: #d69b4d;
  border-bottom: 3px solid #d69b4d;
  background: #d69b4d;
}

.latest-post .hebergement_speciale p {
   font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    color: #c0c1c4;
    margin-bottom: 0;
    line-height: 15px;
    margin-top: 4px;
    text-align: center;
    letter-spacing: 1px;
}

.latest-post .hebergement_speciale  {
       margin-bottom: 5px;
}

.latest-post .offre_disponible p {
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    color: #7dc1cc;
    margin-bottom: 0;
    line-height: 11px;
    /* margin-top: 4px; */
    text-align: right;
    letter-spacing: 1px;
}

/*.post-rdv {
  padding: 10px !important;
}*/

/*---------------*/
/***** Milo *****/
/*---------------*/

.grid-milo figure {
  position: relative;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
}

.grid-milo figure figcaption {
  padding: 1em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid-milo figure figcaption::before,
.grid-milo figure figcaption::after {
  pointer-events: none;
}

.grid-milo figure figcaption,
.grid-milo figure figcaption > a {
 position: absolute;
    bottom: -13px;
    left: 45%;
    width: 100%;
    /* height: 100%;*/
}


figure.effect-milo {
  background: #acdcef;
}

figure.effect-milo img {
  opacity: 1;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-30px,0,0) scale(1.12);
    transform: translate3d(-30px,0,0) scale(1.12);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
    object-fit: cover;
    height: 433px;
}

figure.effect-milo:hover img {
  opacity: 0.5;
  -webkit-transform: translate3d(0,0,0) scale(1);
  transform: translate3d(0,0,0) scale(1);
}

figure.effect-milo h2 {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 1em 1.2em;
}

figure.effect-milo p {
  padding: 0 10px 0 0;
  width: 55%;
  text-align: right;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-40px,0,0);
  transform: translate3d(-40px,0,0);
}

figure.effect-milo:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

/* Le ski -----------------------------------------------
---------------------------------------------------------*/
.section-top {
  margin-top:30px;
}

.section-padding-top {
  padding-top: 36px;
  margin-top: -39px;
}

.contenu-courchevel {
  background: #fff;
  padding:20px 30px 20px;
  margin-bottom: 30px;
      font-size: 20px;
}

.contenu-courchevel p {
     /* text-align: justify;*/
    font-size: 20px;
    line-height: 32px;
    color: #0B1B33;
    font-weight: 300;
    margin-bottom: 0
}

.contenu-plan-doc {
  background: #fff;
  padding: 8px 27px;
}

.contenu-plan-doc .liste-contenu a:hover {
  text-decoration: underline;
}

.center-btn {
     /*display: grid;*/
    margin: 0 auto;
    margin-top: -65px;
    align-content: center;
    justify-content: center;
}

.width-btn {
      width: 271px;
      min-width: max-content;
}

.width-btn-map {
      width: 149px;
      min-width: max-content;
}


.piste-ouverte {
  padding: 10px 0;
      padding-top: 70px;
}

.p-piste {
  padding: 30px 0 12px 0;
  background: #fff;
  margin-bottom: 10px;
  text-align: center;
}

.piste-number {
  text-align: center
}

.piste-number span {
       margin-top: 0;
      font-size: 16px;
      color: #39495c82;
      letter-spacing: 0 !important;
      font-family: Lato;
}

.piste-number h4 {
      text-transform: inherit;
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 0;
    color: #39495C;
    font-family: Lato;
    letter-spacing: 0;
    font-weight: initial;
}

.piste-number p {
    border: 2px solid #dedde3;
    padding: 17px 0;
    border-radius: 50%;
    font-family: Lato;
    font-size: 18px;
    letter-spacing: 0;
    color: #39495C;
    width: 64px;
        min-width: max-content;
    height: 64px;
    margin: 0 auto;
}

.p-b-30 {
  padding-bottom: 30px
}

.p-b-50 {
  padding-bottom: 50px !important
}

.p-t-80 {
  padding-top: 80px;
}

.p-t-70 {
  padding-top: 75px;
}

.p-t-60 {
    padding-top: 60px;
}

.p-r-0 {
  padding-right: 0
}

.p-l-0 {
  padding-left: 0
}

.p-r-15 {
  padding-right: 15px
}

.p-l-15 {
  padding-left: 15px
}

.m-b-0 {
  margin-bottom: 0 !important;
}

.m-b-10 {
  margin-bottom: 10px;
}

.m-b-15 {
  margin-bottom: 15px;
}

.m-t-10 {
  margin-top: 10px !important;
}

.m-b-30 {
  margin-bottom: 30px;
}

.m-t-30 {
  margin-top: 30px !important;
}

.m-t-20 {
  margin-top: 20px !important;
}

.p-t-25 {
  padding-top: 25px
}

.p-b-35 {
  padding-bottom: 35px
}

/* Tab activit� --------------------------------
------------------------------------------------ */
.tab-activite {
      padding-top: 20px;
}

.tab-activite .nav-pills {
    text-align: center;
    margin: 0 auto;
    /* width: 40%; */
    align-items: center;
    justify-content: center;
    font-weight: bold;
}
.tab-activite .tab-li {
   border: 1px solid #A2D7ED;
  background-color: #FFFFFF;
}

.tab-activite .tab-li .tab-a {
    color: #0B1B33;
    font-size: 20px;
    display: block;
    padding: 10px 10px;
    background-color: #FFFFFF;
     min-width: 307px;
    max-width: 100%;
}

.tab-activite .tab-li  {
    background: linear-gradient(180deg, #CFEDF7 0%, #CFEDF7 0.89%, #A2D7ED 100%);
}

/*.tab-activite .tab-li .tab-a:hover, .tab-activite .tab-li .tab-a:focus {
  background: linear-gradient(180deg, #CFEDF7 0%, #CFEDF7 0.89%, #A2D7ED 100%);
   color: #fff;
}*/

.tab-activite .tab-li .tab-a:focus {
  background: linear-gradient(180deg, #CFEDF7 0%, #CFEDF7 0.89%, #A2D7ED 100%);
   color: #fff;
}

.tab-activite .tab-li .tab-a.active{
    font-size: 20px;
    display: block;
    /*padding: 10px 90px;*/
    color: #fff;
    background: linear-gradient(180deg, #CFEDF7 0%, #CFEDF7 0.89%, #A2D7ED 100%);
}

.tab-activite .tab-content {
      padding: 30px 0 25px;
}

.tab-activite .choise-search {
      display: inline-block;
    margin-bottom: 0;
    list-style: none;
    margin-top: 0;
    padding-left: 0;
}

.tab-activite .choise-search li {
 margin-right: 16px;
 display: inline-block;
}

.tab-activite .choise-search li a {
  padding: 4px 25px;
  border:1px solid #ccc;
  color: #39495C;
  font-size: 16px;
  display: block;
  background: none;
  margin-top:0 !important;
}

/*.tab-activite .choise-search li a:hover, .tab-activite .choise-search li a:active, .tab-activite .choise-search li a:focus{
  background: #E40134;
    border: 1px solid #E40134;
    color: #fff;
}*/

.tab-activite .post-body {
  margin-bottom: 25px
}

.btn-center {
     display: block;
    margin: 0 auto;
    align-content: center;
    justify-content: center;
        width: 150px;
}

.btn-center-equipe {
     /*display: block;*/
    margin: 0 auto;
    align-content: center;
    justify-content: center;
        min-width:196px;
        width: initial !important;
}


/* Media --------------------------------
------------------------------------------------ */
.media-post img {
    padding: 0;
    width: 163px;
    height: 163px;
    object-fit: cover;
}

.media-post {
  border-left: 4px solid #0B1B33;
    background: rgba(232,231,231,0.8);
    /*text-align: justify;*/
    margin: 10px 0;
}

/* Accordion --------------------------------
------------------------------------------------ */
.faq-section .mb-0 > a {
  display: block;
    position: relative;
    font-size: 20px;
    font-family: 'HelveticaNeue-medium';
    letter-spacing: 1px !important;
}

.faq-section .mb-0 > a:hover {
  color: #3b485b;
}

.faq-section .mb-0 > a:after {
  content: "";
  position: absolute;
  right: 0;
  font-weight: 600;
  font-size: 30px;
  border-left: solid 8px transparent;
  border-right: solid 8px transparent;
  border-top: solid 15px #151D31;
  top: 0px;
  width: 0;
  height: 0;
}

.faq-section .mb-0 > a[aria-expanded="true"]:after {
  content: "";
  border-left: solid 8px transparent;
  border-right: solid 8px transparent;
  border-bottom: solid 15px #151D31 !important;
  width: 0;
  height: 0;
  border-top: 0;
}

#accordion .card {
   margin-bottom: 20px;
    border: none;
    border-radius: 0;
        padding: 15px
}


#accordion .card .card-header{
    background: #fff;
        border: none;
        padding: .75rem .75rem;
}

#accordion .card h5{
    color: #3b485b;
   /* font-family: 'HelveticaNeue-bold';*/
}

#accordion .card .card-body{
        padding-top: 15px;
        font-size: 20px;
}

#accordion .card .card-body p{
  font-size: 20px;
    /*letter-spacing: 1px !important;*/
    /*text-align: justify;*/
    color: #0B1B33;
        line-height: 30px;
}

/* Evenement-----------------------------------------------
---------------------------------------------------------*/
.daterangepicker-input.form-control, .form-input {
    height: auto;
    color: #172B4D;
        text-align: center;
}

.left-and-right-inner-addon {
    position: relative;
}
.left-and-right-inner-addon input {
    padding-right: 35px !important;
    padding-left: 35px !important;
}
.left-and-right-inner-addon button.left {
    position: absolute;
    left: 0px;
    padding: 2px 10px;
    font-size: 30px;
    border: 1px solid #ced4da;
}
.left-and-right-inner-addon button.right {
    position: absolute;
    right: 0px;
    padding: 2px 10px;
    font-size: 30px;
    border: 1px solid #ced4da;
}
#dateFilter{
    pointer-events: none;
}
.resto-sortie {
  padding: 4px 10px;
    border: 1px solid #ccc;
    color: #39495C;
    font-size: 16px;
    display: block;
        text-align: center;
        background: none;
            margin-top: 0 !important;
}

.resto-sortie:focus,.resto-sortie:active,
.tab-activite .choise-search a:focus, .tab-activite .choise-search a:active, .activeFilter{
  background: #e40134;
}

.resto-sortie:focus .psuedo-text, .tab-activite .choise-search li a:focus .psuedo-text {
  color: #fff !important
}

.tab-activite .activeFilter .psuedo-text {
  color: #fff !important
}

.tab-activite .activeFilter {
   background: #e40134 !important;
}

.resto-sortie:active .psuedo-text, .tab-activite .choise-search li a:active .psuedo-text {
  color: #fff !important
}

.psuedo-text:focus {
  color: #fff !important
}




/* Restaurant -----------------------------------------------
---------------------------------------------------------*/
.section-resto .bloc-resto {
      background: #fff;
    padding: 25px;
    min-height: 294px;
       margin-top: 5px;
}

.section-resto .bloc-resto li a img {
      margin-right: 5px;
}

.bloc-commerce {
      background: #fff;
    padding: 25px;
    min-height: 337px;
    /*margin-bottom: 10px;*/
    margin-top: 5px;
    /* padding-right: 0; */
    /*text-align: justify;*/
}

.bloc-adresse {
  background: #fff;
  padding: 25px 0 5px 25px;
  min-height: 160px;
  margin-top: 5px;
}

.bloc-cuisine {
       background: #fff;
    padding: 25px;
    min-height: 232px;
    /*margin-bottom: 10px;*/
    margin-top: 5px;
    padding-right: 20px;
}

.bloc-cuisine img {
  width: 64px;
  height: 64px
}

.bloc-cuisine ul, .bloc-commerce ul {
   list-style: none;
    font-size: 20px;
    padding-left: 0;
    padding-top: 15px;
    display: inline-block;
    /* width: 52%; */
    text-align: left;
}

.bg-white ul{
    font-size: 20px;
    padding-left: 20px;
    padding-top: 15px;
    display: inline-block;
}

.bg-white ul li {
    float: left;
    margin-right: 31px;
}

.bloc-cuisine ul li, .bloc-commerce ul li{
   margin-right: 18px;
   display: inline-block;
}

.bloc-cuisine ul li:last-child, .bloc-commerce  ul li:last-child{
   margin-right: 0
}

.bloc-cuisine ul li  p, .bloc-commerce ul li  p {
  font-size: 10px;
  text-align: center;
  color: #0B1B33;
  line-height: 12px;
  font-weight: 500;
}

.text-bloc{
  font-size: 20px;
  color: #0B1B33;
}


.section-resto h4{
  text-transform: inherit;
      font-size: 20px;
}

.section-resto .bloc-resto ul, .list-tarif ul, .bloc-adresse ul, .bloc-meteo ul, .bloc-contact ul, .bloc-presse ul, .bloc-article ul {
  list-style: none;
  font-size: 20px;
  padding-left: 0;
  padding-top: 15px;
  color: #0B1B33;
  margin-bottom: 0;
}

.section-resto .bloc-resto ul li, .list-tarif ul li, .bloc-adresse ul li, .bloc-meteo ul li, .bloc-contact ul li, .bloc-presse ul li, .bloc-article ul li{
  margin-bottom: 10px

}

.section-resto .bloc-resto ul li:last-child, .list-tarif ul li:last-child{
  margin-bottom: 0;
  line-height: 32px;
}

.bg-white-bloc {
      background: #fff;
    display: flex;
    padding: 25px 15px;
    margin-top: 10px;
}

.left-bloc {
  padding-left: 2px
}

.right-bloc {
  padding-right: 2px
}

.height-space {
  height: 25px
}

.bg-white {
      padding: 25px;
   /* text-align: justify;*/
    /*margin-bottom: 10px;*/
    margin-top: 5px;
}

.paragraphe-courchevel {
  padding-top: 0 
}

.bg-white p{
    font-size: 20px;
     color: #0B1B33;
     line-height: 32px;
}

.height-bloc {
  min-height: 200px !important
}

.height-bloc-langue {
  min-height: 240px !important
}

.banner-text-hebergement {
  max-width: 53% !important
}

.banner-text-commerce {
  max-width: 65% !important;
}

.equipe .section-sub-title {
  margin-bottom: 23px
}


.plan-interactif .section-sub-title {
     margin-top: 8px;
    margin-bottom: 23px;
}

.station-deplacement .section-sub-title {
         margin-top: 10px;
}

/* Sortie -----------------------------------------------
---------------------------------------------------------*/
.sortie .latest-post .post-body h4 a, .sortie .latest-post .post-body h4 p{
      font-family: "HelveticaNeue-Light", sans-serif;
    color: #0B1B33;
    font-size: 15px;
    font-weight: bold !important;
    letter-spacing: 1px !important;
}

.sortie .latest-post .post-body {
     padding: 0 8px 5px 8px;
}

label.label-date {
    position: absolute;
    top: 1px;
    width: 82%;
    left: 9%;
    text-align: center;
    background: white;
    height: 94%;
    padding: 3px;
}

/* Texte défilant */
.messagedefilant {
      display: block;
    /* margin: 40px auto; */
    padding: 15px 0;
    overflow: hidden;
    position: relative;
    width: 100%;
    max-width: 2540px;
    /* height: 29px;*/
}
 
.messagedefilant ul {
  display: flex;
}

/*.messagedefilant:hover span{
  animation-play-state: paused; 
  -webkit-animation-play-state: paused;
      -moz-animation-play-state: paused;
      -o-animation-play-state: paused;
}*/

.messagedefilant ul li a{
  position: relative;
  top: -2px;
  line-height: 0;
}

.messagedefilant div {
  position: absolute;
  min-width: 100%; /* au minimum la largeur du conteneur */
}
 
.messagedefilant div span {
  position: absolute;
  top:0; left:0;
  display: inline-block;
  white-space: nowrap;
  font-size: 2rem;
}
 
.messagedefilant div span:first-child {
  animation: defilement 20s infinite linear;
  
}
 
.messagedefilant div span:last-child {
  position: absolute;
  animation: defilement2 20s infinite linear;
 
}
 
@keyframes defilement {
  0% { margin-left: 0; }
  100% { margin-left: -100%; }
}
 
@keyframes defilement2 {
  0% { margin-left: 100%; }
  100% { margin-left: 0%; }
}